package be.naaturel.boardmateapi.repository.dtos;

import org.springframework.data.mongodb.core.mapping.Field;

public class PlayerDto {

    @Field("name")
    private String name;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
